Product comparison · 2 wired routers

TP-Link TL-R470T+ V6 vs TP-Link VR1200v wired router Black

Add a product
  • 21specifications compared
  • 8differ
  • 13identical
  • 39known for one product only

Key differences

The TP-Link VR1200v wired router Black has 56 mm more width than the TP-Link TL-R470T+ V6 (214 mm vs 158 mm). The TP-Link VR1200v wired router Black has 43.5 mm more depth than the TP-Link TL-R470T+ V6 (144.5 mm vs 101 mm). The TP-Link VR1200v wired router Black has 55 mm more height than the TP-Link TL-R470T+ V6 (80 mm vs 25 mm). Ethernet LAN data rates: 10,100 Mbit/s on the TP-Link TL-R470T+ V6, 10,100,1000 Mbit/s on the TP-Link VR1200v wired router Black. Certification: CE, FCC, RoHS on the TP-Link TL-R470T+ V6, CE on the TP-Link VR1200v wired router Black.

  • Ethernet LAN data rates
    • TL-R470T+ V6:10,100 Mbit/s
    • VR1200v wired router Black:10,100,1000 Mbit/s
  • Certification
    • TL-R470T+ V6:CE, FCC, RoHS
    • VR1200v wired router Black:CE
  • Antenna type
    • TL-R470T+ V6:Not supported
    • VR1200v wired router Black:Internal
  • Width
    • TL-R470T+ V6:158 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • TL-R470T+ V6:101 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • TL-R470T+ V6:25 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of TL-R470T+ V6, VR1200v
60 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3u, IEEE 802.3xIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANYesYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Concurrent connectionsKnown for one10000Unknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonYesYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports55
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
FirewallKnown for oneYesUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersCE, FCC, RoHSCE
Flash memoryKnown for one16 MBUnknown — not stated by the source
Design1 differ
Product colourBlackBlack
LED indicatorsDiffersLAN, Power, System, WAN, WLANYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antenna1 differ
Antenna typeDiffersNot supportedInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeDCDC
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers158 mm214 mm
DepthDiffers101 mm144.5 mm
HeightDiffers25 mm80 mm
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons